/* CSS Document */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead,  article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:"Arial"; background-color:none; }
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
 table {border-collapse:separate;border-spacing:0;}

blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none; outline:none;}
 a{ text-decoration:none;outline:none;color:#fff;}
 a:hover{ text-decoration:underline;color:#fff;}
 a span:hover{ text-decoration:underline;cursor:pointer;color:#fff;}
body{width:100%;font-family:arial !important; font-size:12px;background:#48ABC4 url(../images/bg.jpg) no-repeat;}
ul,li{ margin:0px; padding:0px; overflow:hidden; list-style:none;}
input[type=button],input[type=submit] ,input[type=reset]{cursor:pointer; border:none;}
input[type=text]{border:none;}

/*continerouter*/
.fl{float:left;}
.clr{clear:both;}
.continer_outer{width:100%;}
.continer_inner{width:960px;margin:0 auto;}
.continer{width:960px;float:left;clear:both;}
.header_top{width:960px;height:60px;}
.top_left{width:630px;float:left;clear:both;margin-left:200px;}
.top_left p{width:300px;float:left;clear:both;font:normal 13px arial;color:#B5D6F0;}
.top_right{width:270px;float:right;margin-top:15px;}
.top_right ul{float:right;}
.top_right ul li{list-style:none;float:left;color:#fff;}
.top_right ul li a{font:normal 12px arial;color:#fff;padding:5px;}
.list_arrow{background:url(../images/list_arrow.png) no-repeat;width:11px;height:10px;margin:5px 0px 0px 5px;}
.header{width:960px;float:left;clear:both; padding-bottom:5px;margin:-9px 0px 0px 0px;}
.header_left{width:200px;float:left;}
.header_left a{width:270px;float:left;}
.header_right{width:746px;float:left;margin-top:20px;}
.search{width:298px;float:right;}
.search input[type=text]{width:225px;height:20px;padding:2px 5px;float:left;border:1px solid #740B45;border-right:none;}
.search_img{background:url(../images/search_img.jpg) repeat-x ;height:24px;width:56px;float:left;border:1px solid #740B45;}
.search_img input[type=submit]{height:20px;background:none;border:none;font:bold 12px arial;color:#4E0730;line-height:22px;}
.request_left{width:5px;height:32px;background:url(../images/request_left.png) no-repeat;}
.request_middle{height:22px;background:url(../images/request_middle.png) repeat-x;padding:5px;}
.request_middle a{font:bold 15px Trebuchet MS !important;color:#1E0211;padding:2px;line-height:22px;}
.request_right{width:5px;height:32px;background:url(../images/request_right.png) no-repeat;}
.city_link{font:bold 30px Georgia, "Times New Roman", Times, serif;}
.option{width:100px;float:left;margin:15px 0px 0px 30px;}

/*.button{font:bold 13px arial;color:#fff;background:none;border:none;}*/
/*menu*/
.menu{width:790px;float:left;clear:both;height:60px !important;}
.menu ul{width:630px;float:right;}
.menu ul li{float:left;padding:17px 10px 17px 10px;}
.menu ul li a{font:bold 13px arial;color:#fff;text-decoration:none;padding:17px 10px 17px 10px;}
.menu li a:hover{font:bold 13px arial;color:#fff;text-decoration:none;background:url(../images/li_hover.jpg) repeat-x;padding:17px 10px 17px 10px;}
.bgimg_home{background:url(../images/home_img.png) 0px 2px no-repeat;float:left;}
.pl13{padding-left:13px;}
.bottom{display:none;z-index:1px;position:absolute;width:15px;height:8px;margin:16px 0px 0px 20px;*margin:50px 0px 0px -40px;float:left;clear:both;}
.menu li:hover div.bottom{display:block;background:url(../images/menu_hover.png) no-repeat;}
.active{font:bold 13px arial;color:#fff;text-decoration:none;background:url(../images/li_hover.jpg) repeat-x;}
.bottom_active{z-index:1px;position:absolute;background:url(../images/menu_hover.png) no-repeat;width:15px;height:8px;margin:16px 0px 0px 20px;*margin:50px 0px 0px -40px;float:left;clear:both;display:block;}
/*content*/
.content{width:960px;float:left;clear:both;}
.content_left{width:705px;float:left;}
.content_top{width:702px;height:10px;background:url(../images/content_top.png) no-repeat;float:left;clear:both;}
.deal_top{width:700px;padding-bottom:15px;}
.content_center{width:702px;background:url(../images/content_center.png) repeat-y;float:left;margin-left:1px;}
.content_bottom{width:702px;height:10px;background:url(../images/content_bottom.png) no-repeat;float:left;margin-left:-1px;}
.content_center h1{width:685px;font:bold 28px arial;color:#333;float:left;clear:both;margin:10px 0px 0px 2px;padding:5px 0px 10px 10px;}
.color287DC5{color:#287DC5;}
.content_image{width:700px;float:left;clear:both;}
.img_left{width:442px;float:left;height:285px;margin-left:10px;}
.img_left img{width:430px;height:281px;float:left;}
.p2{padding:2px;}
.right_content{width:230px;float:left;margin:9px 0px 0px 5px;}
.bg_value{background:url(../images/tr_bg.jpg) repeat-x;width:246px;height:74px;}
.table_td{width:30px;font:bold 12px arial; color:#333;}
.table_value{font:bold 24px arial;color:#344F86;}

.buy_image{background:url(../images/right_buy1.png) no-repeat;height:73px;z-index:1px;position:relative;margin:0px 0px 0px -50px;}
/*.buy_image a{font:bold 28px arial;color:#000;line-height:60px;letter-spacing:-1px;float:left;text-align:center;}
.buy_image a:hover{text-decoration:none;}*/
.buy_image p{width:130px;float:left;font:bold 32px arial;color:#fff;margin:17px 0px 0px 50px;}
/*.img_buy{width:88px;height:57px;background:url(../images/bg_buy.png) no-repeat;margin:7px 0px 0px 10px;}
*/
.value{font:bold 12px arial;width:50px;float:left;text-align:center;margin-left:10px;}
.Discount{font:bold 12px arial;width:70px;float:left;text-align:center;margin-left:10px;}
.Save{font:bold 12px arial;width:70px;float:left;text-align:center;margin-left:10px;}
.discount_value{width:218px;height:50px;float:left;clear:both;border:1px solid #99C368;padding:1px;margin-left:8px;background:#DDEDCC;}
.discount_value1{width:218px;height:70px;float:left;clear:both;border:1px solid #65C8E2;padding:1px;margin:10px 0px 0px 8px;background:#CBE4F5;}
.timeleft{width:218px;float:left;margin:10px 0px 0px 30px;}
.timeleft h2{font:bold 12px arial;color:#333;width:140px;margin:5px 0px 0px 20px;}
.clock{background:url(../images/clock.png) no-repeat;width:32px;height:29px;margin-left:55px;}
.times{width:245px;float:left;}
.times h2{width:210px;float:left;font:bold 18px arial;color:#333;text-align:center;}
.color333{color:#333;}
.color000{color:#68093E;}
.color666{color:#666;}
.color344F86{color:#68093E}
.color666{color:#666}
.font12{font:bold 12px arial;}
.font24{font:bold 24px arial;}
.font18{font:bold 18px arial;}
.font16{font:bold 16px arial;}
.font14{font:bold 14px arial;}
.fontbold{font-weight:bold!important;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.mt10{margin-top:10px;}
/*.font12{font:bold 12px arial;color:#070707;}*/
.font12n{font:normal 12px arial;}
.color070707{color:#070707;}
.font18n{font:normal 18px arial;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.timetop{width:220px;float:left;}
.pbar{width:216px;float:left;}
.pbarval{width:200px;float:left;padding:0px 5px 0px 5px;}
.bought{width:218px;float:left;border:1px solid #65C8E2; padding-bottom:2px;margin:10px 0px 0px 8px;background:#CBE4F5;padding-top:5px;}
.bought h3{width:218px;float:left;clear:both;font:bold 20px arial;color:#333333;text-align:center;}
.bought p{width:210px;float:left;clear:both;font:normal 12px arial;text-align:center;}
.content_details{width:700px;float:left;clear:both;margin-left:10px;}
.shop_detail{margin-left:5px;padding:5px 0px 15px 0px; width:300px;float:left;border-bottom:2px solid #E5E5E5;}
.shop_detail h3{width:180px;float:left;clear:both;font:bold 20px arial;color:#000;}
.right_details{width:380px;float:left;}
.right_details h3{width:200px;float:left;clear:both;font:bold 12px arial;color:#000;margin-left:10px;}
.right_details ul{float:left;width:380px;}
.right_details ul li{float:left;background:url(../images/li_dot.png) 0px 5px no-repeat;font:normal 12px arial;color:#333;padding-left:10px;line-height:17px;clear:both;width:370px;margin-left:10px;}
.map{width:200px;clear:both;float:left;height:250px;padding:5px;}
.highlight_text{width:380px;float:left;margin-top:5px;}
.highlight_text h3{width:200px;float:left;clear:both;font:bold 12px arial;color:#000;margin-left:10px;}
.highlight_text ul{float:left;width:380px;margin-left:10px;}
.highlight_text ul li{float:left;background:url(../images/li_dot.png) 0px 5px no-repeat;font:normal 12px arial;color:#333;padding-left:10px;line-height:17px;clear:both;width:370px;}
.prd_desc{ font:normal 12px arial;color:#333;padding-left:10px;}
.buy{width:102px;float:left;}
.left{width:5px;height:36px;float:left;background:url(../images/buy_left.jpg) no-repeat;}
.center{height:26px;float:left;background:url(../images/buy_center.jpg) repeat-x;padding:10px 15px 0px 15px;}
.center a{font:bold 12px arial;color:#000;}
.center a:hover{text-decoration:none;}
.right{width:5px;height:36px;float:left;background:url(../images/buy_right.jpg) no-repeat;}
.give_as{width:102px;float:left;}
.give_left{width:5px;height:36px;float:left;background:url(../images/give_left.jpg) no-repeat;}
.give_center{height:26px;float:left;background:url(../images/give_center.jpg) repeat-x;padding:10px 5px 0px 5px;}
.give_center a{font:bold 12px arial;color:#fff;}
.give_center a:hover{text-decoration:none;}
.give_right{width:5px;height:36px;float:left;background:url(../images/give_right.jpg) no-repeat;}
.buttons{width:300px;float:left;clear:both;margin-top:10px;}
.reviews{width:635px;float:left;margin-top:20px; }
.reviews_box{width:635px;float:left;margin-top:20px; }
.reviews h3{width:580px;float:left;clear:both;font:bold 20px arial;color:#000;margin-left:10px;}
.reviews p{width:580px;float:left;clear:both;font:normal 12px arial;color:#333;margin-top:10px;padding:5px 0px 0px 10px;}
.span{font:bold 12px arial;color:#9D1D6E;}
.review_left{width:430px;float:left;clear:both;}
.review_right{width:170px;float:right;margin-left:5px;}
.join{width:125px;float:left;height:25px;padding:7px 10px 0px 20px ;background:url(../images/join_bg.png) no-repeat;}
.join a{font:bold 12px arial;color:#000;}
.comment{float:left;background:url(../images/comment.png) no-repeat;height:16px;width:100px;clear:both;font:normal 12px arial;color:#000;padding-left:20px;margin:5px 0px 0px 40px;}
.buyit{width:220px;float:left;clear:both;height:40px;margin-left:8px;background:#DDEDCC;border:1px solid #99C368;}
.buyit h1{font:bold 17px arial;color:#333;width:200px;background:url(../images/buy_it.png) no-repeat;padding-left:30px;margin-top:10px;}
.fwb{font-weight:bold;}
.left_content{width:440px;border-bottom:1px solid #D6EABC;padding-bottom:10px;}
.right_con{width:215px;float:left;margin:0px;padding:0px;}
.right_con h1{width:190px;float:left;font:bold 18px arial;color:#333;margin:0px;padding-bottom:10px;border:none!important;}
/*.right_con ul{width:190px;margin:0px;padding:0px;}
*/.right_con p{font:normal 12px arial;color:#333;clear:both;background:url(../images/li_dot.png) 0px 3px no-repeat;padding-left:10px;line-height:15px;margin-top:5px;width:180px;}
.bottom_images{width:400px;float:left;margin-top:10px;}
.ml-10{margin-left:10px;}
.reffer_friends{width:280px;}
.right_header_bg{width:234px;height:40px;float:left;background:url(../images/right_header_bg.png) no-repeat;}
.right_header_bg h1{width:185px;height:30px;font:bold 14px arial;color:#fff;background:url(../images/right_header_img.png) no-repeat;padding-left:34px;letter-spacing:-1px;margin:5px 0px 0px 5px;line-height:25px;}
.submit_right input[type="text"]{border:1px solid #ccc;}
.width210{width:210px;}
.left_continer{width:710px;float:left;clear:both;}
.connect_widget {border:none;}
.phm{display:none !important;}
.content_top1{width:702px;height:14px;background:url(../images/content_top1.jpg) no-repeat;float:left;clear:both;margin-left:1px;}
.content_center1{width:702px;background:url(../images/content_center1.png) repeat-y;float:left;margin-left:1px;}
.content_bottom1{width:702px;height:15px;background:url(../images/content_bottom1.png) no-repeat;float:left;margin-left:-1px;}
.mt-20{margin-top:20px;}
.center_left{width:478px;float:left;margin-left:5px;padding-bottom:8px;}
.center_left p{width:452px;float:left;clear:both;font:normal 12pxc arial;color:#333;padding:5px;margin:10px 0px 0px 5px;}
.mt-10{margin-top:10px;}
.center_bottom{width:580px;float:left;clear:both;margin-top:20px;}
.center_bottom h2{font:bold 20px arial;color:#000;width:400px;margin-left:10px;}
.center_bottom p{float:left;clear:both;width:450px;font:normal 12px arial;color:#333;}
.center_bottom a{font:bold 12px arial;color:#536200;}
.center_bottom_right{width:152px;float:right;}
.center_bottom_right h4{background:url(../images/join.png) no-repeat;height:40px;font:bold 12px arial;color:#000;width:150px;}
.center_bottom_right p{width:100px;float:left;clear:both;font:normal 12px arial;color:#333;background:url(../images/comment.png) no-repeat;height:16px;padding-left:20px;margin-left:20px;}
.center_right{width:213px;float:left;background:#BBE6F2;padding-bottom:10px;margin-left:4px;}
.g_map{width:190px;height:250px;float:left;background:url(../images/g_map.jpg) no-repeat;margin:5px 5px 0px 10px;}
.fbConnectWidgetHeaderTitleBranded{display:none!important;}
.shope table{width:200px;float:left;margin-top:10px;}
.shope table td{width:97px;float:left;}
.center_right h1{width:200px;float:left;font:bold 18px arial;color:#000;border:none!important;}
.ndotshare_title_top{width:660px !important;float:left;margin-left:20px;}
.ndotshare_connect{width:660px!important;float:left;margin-left:20px;}
.ndotshare_connect ul{width:600px;}
.phs{padding:0px;margin:0px;}
.connect_widget phs pts{margin-top:10px!important;}
.mt17{margin-top:17px;}
.ml3{margin-left:3px;}
.ml10{margin-left:10px;}
.width80{width:80px;}
.width100{width:100px;}
.fonts{font:bold 12px arial!important;color:#333!important;}
.fonts1{font:bold 18px arial!important;color:#000!important;}
.social{width:450px;float:left;clear:both;margin:10px 0px 0px 5px;}
.today_content{width:690px;float:left;clear:both;padding-bottom:10px;border-top:1px dashed #999999;margin:10px 0px 0px 5px;}

.work_bottom td{font:bold 12px arial;color:#333;}
.login_but_img{width:90px;height:40px;float:left;background:url(../images/reset_bg.jpg) repeat-x!important;border-left:1px solid #698C35;border-top:1px solid #698C35;border-bottom:1px solid #000;border-right:1px solid #000;}
.reset{width:90px;height:40px;float:left;background:url(../images/login_bg.jpg) repeat-x !important;border-left:1px solid #229CBB;border-top:1px solid #229CBB;border-bottom:1px solid #000;border-right:1px solid #000;}

.check{width:300px;float:left;clear:both;float:left;font:normal 12px arial;color:#415E9A;}






/*footer*/
.footer_outer{width:100%;height:340px;background: url(../images/footer_bg.jpg) repeat-x;border-bottom:1px solid #321E18;margin-top:25px}
.footer_container{width:900px;margin:0 auto;}
.footer_top{width:900px;}
.footer_top h4{width:900px;height:30px;margin-top:10px;font:bold 18px arial;color:#FFF;}
/*company_list*/
.footer_menu{width:100px;}
.footer_menu h5{width:179px;font:bold 12px arial;color:#FFF;padding:0px 0px 5px 20px;margin-top:10px;border:1px dotted #554F54;}
.footer_menu ul{width:100px;margin:15px 0px 0px 20px;padding:0px;}
.footer_menu ul li{width:100px;line-height:17px;}
.footer_menu ul li a{width:100px;font:normal 12px arial;color:#FFF;}
.footer_menu ul li a:hover{text-decoration:none;}
.width150{width:150px;}
.footer_menu4{width:300px;}
.footer_menu4 h5{width:300px;font:bold 12px arial;color:#FFF;padding:0px 0px 5px 15px;margin-top:10px;border:1px dotted #554F54;}
.footer_menu4 p{width:300px;font:normal 12px arial;color:#FFF;line-height:17px;margin-top:10px;padding-left:15px;}
.width200{width:200px;}
.width227{width:227px;}
.width230{width:230px;}
.width600{width:600px !important;}
.detial_left{width:190px;border:1px solid #E5E5E5;padding:5px;height:245px;}


/*content_right*/
.content_right{width:245px;float:right;}
.great_deals{width:234px;float:left;clear:both;margin:17px 0px 0px 0px!important;}
.great_top{width:234px;float:left;clear:both;background:url(../images/great_top.png) no-repeat;height:35px;}
.great_center{width:234px;float:left;clear:both;background:url(../images/great_center.png) repeat-y;}
.great_bottom{width:234px;float:left;clear:both;background:url(../images/great_bottom.png) no-repeat;height:15px;}
.great_top h1{width:210px;font:bold 12px arial;color:#000;float:left;clear:both;padding-left:10px;margin-left:10px;line-height:36px;}
.right_top{width:227px;float:left;clear:both;border-bottom:1px dashed #F2F2F2;padding:10px 0px;margin-top:1px;}
.bordertop{width:240px;}
.right_text{width:145px;float:left;margin-left:10px;}
.image{width:70px;float:left;}
.image img{width:70px; height:70px;}
.right_text h2{width:140px!important;float:left;clear:both;font:bold 12px arial;color:#333;}
.right_text p{width:140px!important;float:left;clear:both;font:bold 12px arial;color:#333;}
.colorB18101{color:#B18101;}
.font20{font:bold 20px arial;}
.right_text h3{width:140px;float:left;clear:both;}
.right_text a{font:normal 12px arial;color:#999;}
/*.borderF2F{width:240px;border-top:1px solid #F2F2F2}*/
.submit_right{width:222px;border-top:1px solid #F2F2F2;margin-top:1px;}
.submit_right input[type=text]{width:140px;height:21px;border:1px solid #ccc;padding:0px 5px;border-right:none;}
.submit_right input[type=submit]{width:66px;height:25px;border:none;background:url(../images/subscrib_bg.jpg) repeat-x;color:#FFF;font:bold 12px Arial;}
.great_center p{width:215px;/*margin:10px 0px 0px 10px;*/font:bold 12px arial;color:#333;}
.m15{margin:15px 0px 0px 5px;}
.mt15{margin-top:15px;}
.pt15{padding-top:15px;}
.brows{width:220px;margin:10px 0px 0px 10px;}
.span12{font:normal 12px arial;color:#454545;}
.span13{font:normal 13px arial;color:#454545;}
.span15{font:normal 15px arial;color:#454545;}
.span17{font:normal 17px arial;color:#454545;}
.width240{width:240px;margin-top:1px;}
.facebook_like{width:240px;height:60px;float:left;background-color:#ECEFF5;margin-top:1px;border-top:1px solid #F2F2F2;}
.group_on{background:url(../images/group_on_logo.png) no-repeat;width:130px;height:30px;}
.like{background:url(../images/like.png) no-repeat;width:50px;height:24px;}
.great_center ul{width:215px;margin:5px 0px 0px 10px;border-top:1px dashed #DDDDDD;}
.great_center ul li{width:50px;height:70px;float:left;text-align:center;margin:3px 0px 0px 3px;}
.great_center ul li a{width:50px;height:55px;}
.great_center ul li a img{width:50px;height:55px;float:left;clear:both;margin-top:2px;}
.great_center ul li label{width:50px;font:normal 12px arial;color:#808080;margin-top:5px;}

/*signup form*/
.signup{width:650px;}
.signup h1{width:625px;font:bold 26px arial;color:#287DC5;border-bottom:2px solid #E4E4E4;padding:0px 0px 10px 25px;margin:0px;}
.signup form{width:610px;margin:0px 0px 0px 20px;}
.signup form table{width:610px;}
.signup form table td{width:305px;}
.signup form table td label{font:bold 12px arial;color:#000;margin-left:5px;}
.signup form table td input[type=text]{width:210px;height:24px;border:1px solid #E1E1E1;margin-top:5px;}
.signup form table td input[type=password]{width:210px;height:24px;border:1px solid #E1E1E1;margin-top:5px;}
.text_check{font:normal 12px arial;color:#484848;}
.color287DC5{color:#287DC5;}
.submit_inner input[type=submit]{width:90px;height:36px;border:none;background:url(../images/bg_submit.png) center no-repeat;font:bold 12px arial;color:#000;}
.submit_left{width:4px;height:36px;background:url(../images/submit_left.jpg) no-repeat;}
.submit_signup{width:100px;height:36px;}
.submit_rgt{width:4px;height:36px;background:url(../images/submit_right.jpg) no-repeat;}
.submit_inner{width:92px;height:36px;background:url(../images/submit_inner.jpg) repeat-x;}
.contact_right{width:234px;background:url(../images/great_center.png) repeat-y;}
.contact_right p{width:220px;margin-left:10px!important;font:normal 12px arial;color:#484848;float:left;clear:both;line-height:18px;ma}
.bg_facebook{width:90px;height:25px;background:url(../images/bg_facebook.png) no-repeat;}

.footer_bottom{width:900px;margin-top:20px;}
.address{width:220px;height:100px;border:1px dotted #554F54;}
.address p{width:150px;float:left;text-align:right;padding:0px;font:normal 12px arial;color:#FFFFFF;line-height:22px;margin-top:15px;} 
.contact_detail h1{font:bold 16px arial;color:#FFFFFF;background:url(../images/bg_phone.png) no-repeat;padding-left:20px;margin:5px 0px 0px 10px;} 
.contact_detail{width:300px;height:100px;border:1px dotted #554F54;margin-left:15px;}
.contact_detail table{width:340px;margin:5px 0px 0px 15px;}
.contact_detail table td{color:#FFF;}
.contact_detail table td p{float:left;font:normal 12px arial;color:#fff;width:180px;}
.fr{float:right;}
.footer_logo{width:320px;height:100px;}
.footer_logo p{width:320px;font:normal 12px arial;color:#fff;}

.font12{font:normal 12px arial; /*color:#484848;*/ }
.span12{font:normal 12px arial;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.ml5{margin-left:5px;}
.forgot{width:200px;float:left;margin:5px 0px 0px 30px;}
.forgot a{font:normal 11px arial;color:#226BA8;margin-left:40px;}
.sign a{font:normal 11px arial;color:#226BA8;}
.sign{width:100px;float:left;margin:10px 0px 0px 15px;}
.p15{padding:25px 0px;}
.borderr{border:1px solid red;}


/*how it work*/
.content_inner{width:760px;float:left;clear:both;}
.inner_top1{width:748px;height:8px;background:url(../images/inner_top.png) no-repeat;float:left;clear:both;}
.inner_center1{width:747px;background:url(../images/inner_center.png) repeat;float:left;clear:both;margin-left:1px;}
.inner_bottom1{width:748px;height:15px;background:url(../images/inner_bottom.png) no-repeat;float:left;clear:both;}
.inner_top{width:960px;height:15px;background:url(../images/inner_top1.png) no-repeat;float:left;clear:both;}
.inner_center{width:960px;background:url(../images/inner_center1.png) repeat;float:left;clear:both;}
.inner_bottom{width:960px;height:15px;background:url(../images/inner_bottom1.png) no-repeat;float:left;clear:both;}

.right_arrow{width:15px;height:15px;background:url(../images/right_arrow.png) 5px 6px no-repeat;float:left;}
.inner_center ul{width:735px;float:left;margin-left:15px;}
.inner_center ul li{float:left; margin:10px 2px;}
.inner_center ul li a{font:bold 12px arial;color:#333;text-shadow:1px 1px 1px #fff;}
.inner_center h1{width:940px;float:left;clear:both;font:bold 26px arial;color:#333;border-top:1px solid #E4E4E4;padding-left:10px;margin:10px 0px 10px 5px;}
.inner_center1 ul{width:735px;float:left;margin-left:10px;}
.inner_center1 ul li{float:left; margin:10px;}
.inner_center1 ul li a{font:bold 12px arial;color:#000;text-shadow:1px 1px 1px #fff;}
.inner_center1 h1{width:890px;float:left;clear:both;font:bold 26px arial;color:#287DC5;border-top:3px solid #E4E4E4;border-bottom:3px solid #E4E4E4;padding-left:10px;margin-top:10px;}
.banner{width:900px;float:left;clear:both;border-bottom:1px solid #CFCFCF;margin-left:10px;}
.borderbCFCFCF{border-bottom:1px solid #CFCFCF;}
.pb10{padding-bottom:10px;}
.work_bottom{width:500px;float:left;clear:both;padding-left:20px;}
.work_bottom p{width:900px;float:left;clear:both;font:normal 12px arial;color:#484848;padding:10px;}

.purchase_work{width:600px;float:left;clear:both;padding:10px;border:3px solid #EEE;margin-left:10px;}
.purchase_work p{width:640px;float:left;clear:both;font:normal 12px arial;color:#484848;padding:10px;}
.purchase_gift{width:400px;margin:0 auto;}
.pay_submit{width:100px;height:28px;}
.pay_submit input[type=submit]{width:50px;height:28px;border:1px solid #ccc;background:none !important;}
/*.purchase_gift table td label{font:bold 12px arial;color:#666;}*/

/*today's deal*/
.content_center ul{width:680px;float:left;margin-left:18px;}
.content_center ul li{float:left;}
.content_center ul li a{font:bold 12px arial;color:#333;}*/
.today_content{width:620px;float:left;margin:15px 0px 0px 15px;padding-bottom:10px;border-bottom:1px dashed #C7C7C7;}
.today_image{width:125px;height:126px;float:left;border:1px solid #DDDDDD;margin-left:5px;clear:both;}
.today_post{width:315px;float:left;margin-left:10px;}
.today_post h1 { margin:0px;width:310px;float:left;clear:both;border:none!important;}
.today_post h1 a{float:left;clear:both;font:normal 18px arial;color:#000;letter-spacing:-1px;margin:0px; }
.today_post p{width:310px;float:left;clear:both;font:normal 12px arial;color:#484848;}
.today_post ul{width:380px;float:left;margin:10px 0px 16px 0px;}
.today_post ul li{float:left;margin:0px;}
.today_post ul li a{margin-left:5px;}
.today{width:550px;float:left;}
.share{width:65px;float:left;clear:both;margin-top:5px;font:bold 12px arial;color:#333}
.today_right{width:220px;float:left;margin-left:5px;}
.today_buy{width:218px;float:left;background:url(../images/buy_img.png) repeat-x;height:83px;z-index:6;position:relative;}
.today_buy p{color: #FFFFFF;float:left;font: bold 24px arial;margin: 22px 0 0 25px;width:75px;}
.count_value{/* background: url("../images/tr_bg.jpg") repeat-x ;*/ border: 1px solid #99C368;clear: both;float: left;height:52px;padding: 1px; width:213px;background:#DDEDCC;margin-top:-10px;margin-left:1px;}
.content_middle{width:650px;background:url(../images/content_middle.jpg) repeat-y;float:left;}
.value1{float: left;font: bold 12px arial;text-align: center;
 width:60px;margin-top:5px;}
.timetop1{float: left;margin-top: 5px;padding: 0px;width: 205px;}
.font16{font:bold 16px arial;}
.Discount1 {float: left;font: bold 12px arial;text-align: center;margin-left:3px;
width:70px;margin-top:5px;}
.Save1{float: left;font: bold 12px arial;text-align: center;width:60px;margin-left:3px;margin-top:5px;}
.timeleft1{width:140px;float:left;}
.times1{width:155px;float:left;}
.times1 h2{width:155px;float:left;font:bold 16px arial;color:#344F86;text-align:center;}
.timeleft1 h3{font:bold 12px arial;color:#000;width:100px;padding-left:40px;margin-top:5px;}
.clock1{background: url("../images/clock.png") no-repeat ;
height: 29px;width: 32px;}
.mr5{margin-right:5px;}
.font16n{font:bold 16px arial;color:#666666;}
.borderccc{ border: 1px solid #ccc; }
.errorvalid{clear:both!important; color:red;display:block !important;}
#citylist{float:left;clear:both;}
.citylist{width:870px; margin:0 auto;}
.citydropdown{clear:both; margin:0 auto;text-align:center!important; overflow:hidden; width:100%;}
.citydropdown ul{list-style:none;padding:0px;margin:0px;text-align:center!important;  }
.citydropdown ul li{list-style:none;margin:0px;float:left;line-height:15px; color:#fff!important; width:170px; text-align:left; margin:10px 0px 0px 10px;}
.citydropdown ul li a{list-style:none;line-height:15px;margin:0px;font-size:12px;color:#333; color:#fff!important; cursor:pointer; text-align:center!important; }
/*.citydropdown p{clear:both;padding-left:10px;}
.citydropdown p a{color:#3B8BB2;}*/

.city_li{font-size:22px;color:#fff;text-shadow:1px 1px 1px #0099FF;}
.city_li:hover{ color:#fff;}
#contactus input[type=text]{width:250px;height:18px;padding:2px;background:#f3f3f3;border:1px solid #c1c1c1}
#contactus textarea{width:250px;padding:2px;background:#f3f3f3;border:1px solid #c1c1c1}
#contactus input[type=submit]{width:50px;height:28px; /*background:url(../images/send.jpg) no-repeat; */ background:url("../images/reset_bg.jpg") repeat-x; font-weight:bold; font-family:arial;text-align:center;color:#fff;}
#contactus label.errorvalid{display:block;}
.connect_widget button_count{width:60px;}
#connect_widget_4d4d20dba28c87217210208{width:50px!important;}
.content_center input[type=text],.content_center input[type=password]{width:250px;height:25px;padding:2px;background:#f3f3f3;border:1px solid #c1c1c1}

.content_center textarea{width:250px;padding:2px;background:#f3f3f3;border:1px solid #c1c1c1}
/*.content_center input[type=submit]{width:82px;height:28px;background:url(../images/login_now.jpg) no-repeat;}
.content_center input[type=reset]{width:50px;height:28px;background:url(../images/clear.jpg) no-repeat;}*/

.content_center input[type=submit]{width:90px;height:38px; background:url("../images/reset_bg.jpg") repeat-x; border-top:1px solid #698C35; border-left:1px solid #698C35;  border-right:1px solid #000; border-bottom:1px solid #000;text-align:center;font:bold 12px arial;color:#fff;}
.content_center input[type=reset]{width:90px;height:38px;background:url("../images/login_bg.jpg") repeat-x; border-top:1px solid #229CBB;border-left:1px solid #229CBB; text-align:center;font:bold 12px arial;color:#fff;border-right:1px solid #000; border-bottom:1px solid #000;}

.footer_link{color:#fff;}
.signup_now{width:200px;height:35px;}
.signup_submit{width:85px;height:28px;background:url(../images/signup.jpg) no-repeat !important;}
.signup_submit input[type=submit]{width:80px;height:28px;background:none !important;float:left;}
/* category list */
.category_list { width:102px; float:left; padding:2px;}
.category_list a { color:#333;}

/* profile sub menu */
.profile_submenu { width:635px; float:left; }
.profile_vsubmenu{    margin:20px 0px 10px 0px ;padding:0px 0px 0px 0px; overflow:hidden; border-bottom:1px solid #8BB44F;width:700px;}
.profile_vsubmenu ul{float:left; overflow:hidden; margin:0px 0px 0px  0px; padding:0px 0px 0px  10px; list-style:none; width:681px; }
.profile_vsubmenu li{  float:left;  overflow:hidden; margin:0px; padding:0px; }

.profile_vsubmenu a{ border:1px solid #8BB44F;float:left;padding: 5px 10px  5px 10px;  border-bottom:0px; margin-right:5px;  background:#C0DEA0; font-weight:bold; color:#000; overflow:hidden;
}
.profile_vsubmenu a:hover{  float:left;padding: 5px 10px  5px 10px;border:1px solid #ccc;  border-bottom:0px; margin-right:5px;  background:#fff; font-weight:bold;color:#333; text-decoration:none;}


.profile_vscurr{ border:1px solid #D1D1D1;float:left;padding: 5px 10px  6px 10px;  border-bottom:0px solid #fff; margin-right:5px;  background:#fff!important; font-weight:bold!important;color:#000!important; overflow:hidden; }
.favorite_list { width:140px; float:left; padding:2px;}
.favorite_list input[type=checkbox]{float:left;}
.check_label{float:left;line-height:18px;}

.w550 { width:550px;}
.mb-10{ margin-bottom:10px;}
.no_data{float:left;clear:both;font-size:14px;color:#333;width:210px;margin-left:10px;padding:10px 0px 10px 0px;}
.today_post1{width:195px;float:left;margin-top:10px;}
.today_post1 ul{width:185px;float:left;margin:0px;}
.today_post1 li{float:left;margin-left:5px;}

.mt10{margin-top:10px;}
.deals_des{width:400px;}
#ndot_comments{ width:97.6%;}

.success{ float:left;clear:both;color:#000;background:#A0CA4E;border:1px solid #A0CA4E;padding:5px 10px;font-size:14px;font-weight:bold;width:915px; margin-bottom:3px; margin-left:8px;}
.failed{ float:left;clear:both;color:#000;background:#FF8484;border:1px solid #FF0000;padding:5px 10px;font-size:14px;font-weight:bold;width:915px; margin-bottom:3px; margin-left:8px;}
.contact_user label.errorvalid{display:block;}
.text_right{text-align:right;}
.valign_top{vertical-align:top;}


.pagination{width:300px;margin-top:10px;}
.pagination a{font:normal 12px Arial;color:#000;font:bold 12px tahoma;}
.pagination a:hover{color:#71B1E7;text-decoration:none;}
.bg_sale{width:60px;height:50px;background:url(../images/footer_img.png) no-repeat;margin-top:10px;}

.login_area a { color:#333;}
.login_area a:hover { color:#333; }

.login_discussion { margin:10px; font-weight:bold;}
.login_discussion a { color:#333;}
.login_discussion a:hover { color:#333; }


.gift{width:248px;background:url(../images/tr_bg.jpg)  repeat-x;clear:both;border:1px solid #E3E3E3;padding:5px 0px;}
.gift a{color:#000;font-weight:bold;text-align:center;background:url(../images/gift_img.png) 10px 10px no-repeat;margin:0px;padding:20px 50px;line-height:30px;}
.small_buy{width:50px;height:35px;background:url(../images/small_buy.png) no-repeat;z-index:1;}

.post{width:100px;height:30px;float:left;background:none !important;}
.post input[type=submit]{width:100px;height:30px;float:left;background:url(../images/post.jpg) no-repeat !important;}
.disc_post{width:50px !important;height:30px;background:none !important; background:url(../images/post.jpg) no-repeat !important;}

/*print coupon*/
#print_coupon{border:1px dashed #999;padding:10px;}
#coupon_name h1{border-top:1px dotted #999;border-bottom:1px dotted #999;padding:10px;width:455px;color:#A83591;}

.city_sel{width:216px;border:1px solid #CCCCCC;}
.print_but{ background:url(../images/printer2.png) no-repeat!important;width:32px!important;height:32px!important;border:none!important;}
.font25{font-size:25px;}

/* privacy policy */
.privacy p{width:850px; padding:3px; margin-bottom:5px;}
.privacy h3 { font-weight:bold; margin-bottom:3px;}
.privacy a { color:#4E9EDD;}

.bg_tick{background:url(../images/tick.png) 2px 3px no-repeat;}
